{
    "devDependencies": {
        "@symfony/webpack-encore": "^1.7.0",
        "file-loader": "^6.0.0",
        "sass-loader": "9.0.1",
        "webpack-notifier": "^1.6.0",
        "workbox-webpack-plugin": "^6.5.2"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "bootstrap": "^4.4.1",
        "bootstrap-slider": "^11.0.2",
        "bootswatch": "^4.3.1",
        "ckeditor": "^4.12.1",
        "jquery": "^3.3.1",
        "popper.js": "^1.16.1",
        "sass": "1.35.1",
        "select2": "^4.1.0-rc.0"
    }
}
